{% extends 'admin-index.html' %}
{% block content %}
    <div class="col-md-12 col-sm-12  ">
        <div class="x_panel">
            <div class="x_title">
                <h2>Colaborador <small>Será mostrado no Quem Somos</small></h2>
                <ul class="nav navbar-right panel_toolbox">
                    <li>
                        <button type="button" onclick="location.href = {% url 'colaborador_create' %}"
                                class="btn btn-primary">Adicionar Colaborador
                        </button>
                    </li>
                    <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                    </li>
                </ul>
                <div class="clearfix"></div>
            </div>
            <div class="x_content">

                <table class="table table-striped">
                    <thead>
                    <tr>
                        <th>Nome</th>
                        <th>E-mail</th>
                        <th>Telefone</th>
                        <th>Ativo desde</th>
                        <th>Ações</th>
                    </tr>
                    </thead>
                    <tbody>
                    {% for colaborador in object_list %}
                        <tr>
                            <td>{{ colaborador.nome }}</td>
                            <td>{{ colaborador.email }}</td>
                            <td>{{ colaborador.telefone }}</td>
                            <td>{{ colaborador.ativo }}</td>
                            <td>
                                <a href="{% url 'colaborador_edit' pk=colaborador.pk %}">
                                    <i class="fa fa-edit fa-lg" style="height: 20px; width: 20px; padding-right: 25px;"></i>
                                </a>
                                <a href="{% url 'colaborador_delete' pk=colaborador.pk %}">
                                    <i class="fa fa-trash fa-lg" style="height: 20px; width: 20px;"></i>
                                </a>
                            </td>
                        </tr>
                    {% endfor %}
                    </tbody>
                </table>

            </div>
        </div>
    </div>
{% endblock %}